Endring i Shops, Oppgrading av Utdaterte Browsere

    This site uses cookies. By continuing to browse this site, you are agreeing to our Cookie Policy.

    Hi,

    You can find new board on address: https://forum.ikariam.gameforge.com/
    Please register there to continue with usage.

    Old forum is in read only mode and will stay like that for some time

    Ikariam team

    • Endring i Shops, Oppgrading av Utdaterte Browsere

      Kjære spillere,


      For å sikre at vi møter nåværende internett sikkerhetsstandard gjør vi noen endringer i shops som vil finne sted 26. April.

      Etter disse endringene vil utdaterte browser versjoner ikke lenger bli støttet i våre shops. Resultatet av dette er at du kanskje må oppgradere din browser til en nyere versjon.

      Dersom du besøker våre shops med en utdatert browser etter 26. April vil du møte en feilmeldingsside. Vi ber deg derfor om å oppgradere din nettleser dersom du ikke allerede bruker nyeste versjon.

      Følgende versjoner blir støttet i fremtiden:

      • Google Chrome 30-32 eller høyere

      • Mozilla Firefox 27-33 eller høyere

      • Microsoft Internet Explorer Edge, 11 eller høyere

      • Apple Safari 7 or higher


      Vi takker for din forståelse og håper du fortsetter å ha det moro med våre spill! Dersom du har noen spørsmål eller problemer med å oppdatere din browser, vennligst kontakt vårt Support team.

      Ditt Gameforge Team